﻿namespace Connected.Caching;

public interface IEntry : IDisposable
{
	object? Instance { get; }
	string Id { get; }
	bool Expired { get; }
	TimeSpan Duration { get; }
	bool SlidingExpiration { get; }
	void Hit();
}
